.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Far **/
#sticky-buttons-3 .far {
	background-image: url("http://letoro3dstudio.com.br/wp-content/uploads/2025/07/home-detalhe.png") !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-attachment: scroll !important;
	background-size: contain !important;
}

/** Geral >> Sb link (::after:hover::after:hover) **/
#sticky-buttons-3 .sb-link::after:hover::after:hover {
	box-shadow: 0 0 0 0 rgb(239, 16, 16) !important;
}

/** Geral >> Unordered list **/
#mega-menu-item-11109 > ul {
	width: 360px !important;
}

/** Geral >> Mega menu item nav menu 11 **/
#mega-menu-item-nav_menu-11 {
	width: 200px !important;
}

/** Geral >> Gm container _2 **/
#gm-688140bcc0ffd .gm-container {
	border-color: rgba(0, 0, 0, 0) !important;
	border-radius: 0 !important;
}

/** Geral >> Gm container **/
#gm-688140bcc0ffd .gm-container {
	border-color: rgba(0, 0, 0, 0) !important;
}


/*( Tablet & celular )*/
@media (max-width: 767px) {
	/** Geral >> List item **/
	#sticky-buttons-1 li {
	display: none !important;
}

	/** Geral >> Botao mobile **/
	#post-11036 .botao-mobile {
	top: -30px !important;
	left: 10px !important;
}

	/** Geral >> MenuMobile **/
	#menuMobile {
	top: 10px !important;
	left: 45px !important;
}

	/** Geral >> Custom logo **/
	#post-11036 .custom-logo {
	position: relative !important;
	top: 15px !important;
}

}

